@import "../../../assets/styles/main.scss";

.transactionsDetailsSection {
  padding-bottom: 80px;
  position: relative;
  @include lg {
    padding-bottom: 60px;
  }
  &::after {
    content: "";
    position: absolute;
    height: 189px;
    width: 228px;
    left: 0;
    top: -38px;
    background-image: url(https://stagecdn.waosim.com/landingpage/assets/icons/downArrowPlan.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
  }
  .transactionsDetailsContainer {
    @include container-medium-1;
    display: flex;
    flex-flow: column;
    gap: 50px;
    justify-content: center;
    position: relative;
    z-index: 9;
    background-color:getColorHex("white"); 

    .transactionsDetailsTitle {
      h2 {
        font-size: 40px;
        @include inter700;
        line-height: 40px;
        color: getColorHex("black");
        @include xl {
          font-size: 36px;
        }
        @include lg {
          font-size: 32px;
        }
      }
    }
    .transactionsDetailsContent {
      display: flex;
      flex-flow: column;
      gap: 18px;
      h3 {
        font-size: 20px;
        @include inter700;
        line-height: 40px;
        color: getColorHex("black");
      }
      label {
        width: 20%;
      }
      .link {
        color: getColorHex("orange");
        font-size: 20px;
        @include inter600;
        line-height: 30px;
        a {
          border-bottom: 1px solid getColorHex("orange");
        }
      }
    }
  }
}
